This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991523 - [abrt] lxpanel-0.5.12-2.fc18: task_draw_label: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
[abrt] lxpanel-0.5.12-2.fc18: task_draw_label: Process /usr/bin/lxpanel was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lxpanel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:2d826a17295790eb73ec4433f33...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 12:10 EDT by romangraf
Modified: 2014-02-05 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:13:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.40 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: cgroup (130 bytes, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: core_backtrace (1.03 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: dso_list (11.02 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: environ (2.41 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: maps (52.11 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: open_fds (258 bytes, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: var_log_messages (305 bytes, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details
File: xsession_errors (4.18 KB, text/plain)
2013-08-02 12:10 EDT, romangraf
no flags Details

  None (edit)
Description romangraf 2013-08-02 12:10:10 EDT
Description of problem:
I dont know this is a error which often happens and which doesn't really affect my system

Version-Release number of selected component:
lxpanel-0.5.12-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        lxpanel --profile LXDE
crash_function: task_draw_label
executable:     /usr/bin/lxpanel
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 task_draw_label at taskbar.c:311
 #1 flash_window_timeout at taskbar.c:947
 #7 gtk_main at gtkmain.c:1257
Comment 1 romangraf 2013-08-02 12:10:14 EDT
Created attachment 782046 [details]
File: backtrace
Comment 2 romangraf 2013-08-02 12:10:18 EDT
Created attachment 782047 [details]
File: cgroup
Comment 3 romangraf 2013-08-02 12:10:21 EDT
Created attachment 782048 [details]
File: core_backtrace
Comment 4 romangraf 2013-08-02 12:10:26 EDT
Created attachment 782049 [details]
File: dso_list
Comment 5 romangraf 2013-08-02 12:10:28 EDT
Created attachment 782050 [details]
File: environ
Comment 6 romangraf 2013-08-02 12:10:31 EDT
Created attachment 782051 [details]
File: limits
Comment 7 romangraf 2013-08-02 12:10:35 EDT
Created attachment 782052 [details]
File: maps
Comment 8 romangraf 2013-08-02 12:10:43 EDT
Created attachment 782053 [details]
File: open_fds
Comment 9 romangraf 2013-08-02 12:10:46 EDT
Created attachment 782054 [details]
File: proc_pid_status
Comment 10 romangraf 2013-08-02 12:10:49 EDT
Created attachment 782055 [details]
File: var_log_messages
Comment 11 romangraf 2013-08-02 12:10:56 EDT
Created attachment 782056 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:25:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:13:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.